/*Remove button padding in FF*/
input::-moz-focus-inner {border: 0; padding: 0;}

/*********************************************
	GLOBAL
*********************************************/
* {margin:0px;padding:0px;}

body {
	font-size: 17px;
  font-family: 'Assistant', sans-serif;
  background:#ffffff;
  color:#000000;
  line-height: normal;
}
ul{padding-right: 20px;}
ul li{margin-top: 10px;}
.container,.row,.full-height{height: 100%;}
.jumbotron{color:#ffffff;background: url(../images/bg.jpg) center top no-repeat;height: 680px;margin-bottom: 0px;background-size: cover;-moz-background-size:cover;-webkit-background-size:cover;padding: 0px;}
.green-bg{ background-color: rgba(45,88,66,.86);height: 100%;display: block;padding: 0;}
.content-wrap .green-bg{background-image:url(../images/pattern.png);background-repeat: repeat;}
footer .green-bg{background-color: rgba(16,31,24,0.8);}
img{max-width: 100%;}
.logo{margin-top: 10px;margin-bottom: 10px;}
.jumbotron h1{font-size: 30px;font-weight: 400;line-height: 1;margin-top: 10px;}
.jumbotron h2{font-weight: 700;font-size: 20px;line-height: 1;margin-top: 0px;}
.jumbotron h2:after{content: '';display: block;border-bottom: 1px solid #fff;padding-bottom: 10px;margin: 10px auto;width: 50%;}
.title{font-size: 45px;line-height: 1;font-weight: 400;}
.title span{font-weight: 800;display: block;font-size: 60px;}
h3{font-weight: 700;font-size: 25px;color:#fff;}
#contact{padding-bottom: 30px;}
#contact h3{margin-top: 0;padding-top: 30px;}
#contact:before{content: '';border-top:2px solid #fff;display: block;width: 50%;margin: 0px auto;}
.contact-icon{text-align: center;margin-top: -63px;}
.input{padding: 0 30px;margin: 10px auto;}
input,select{
  background-color: rgba(255,255,255,1);
  border:0;
  width: 100%;
  height:60px;
  line-height:60px;
  padding:5px 10px;
  outline:none;
  color:#696969;
  font-family: 'Assistant', sans-serif;
  font-size: 24px;
  font-weight: 400;
}
input[type="submit"]{
  background-color: #faa21a;
  color:#ffffff;
  font-family: 'Assistant', sans-serif;
  font-size: 60px;
  font-weight: 700;
  height: auto;
}
.selecting select{
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  text-overflow: '';
  background-image: url(../images/select-arrow.png);
  background-position: 2% center;
  background-repeat: no-repeat;
}
.selecting select option{background-color: white; border: 0px;line-height: 20px;font-size: 20px;}
.selecting select option:disabled{display: none;}
select::-ms-expand {
    display: none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {  /*safari and chrome*/
    select {
        height:60px;
        line-height:50px;
    } 
}
select::-moz-focus-inner { /*Remove button padding in FF*/ 
    border: 0;
    padding: 0;
}
@-moz-document url-prefix() { /* targets Firefox only */
    select {
        padding:0px 5px;
    }
}        
@media screen\0 { /* IE Hacks: targets IE 8, 9 and 10 */        
    select {
        height:60px;
        line-height:50px;
    }     
}
.vertical-align{text-align: center;}
.text{margin-top: 30px;}
.text h2{color:#2d5842;font-size:36px;font-weight: 700; }
footer{background-color: #2d5842;color:#fff;}
footer p{margin: 0;padding-top: 20px;}
.phone{text-align: center;color:#fff;font-size: 40px;padding-top: 10px;padding-bottom: 10px;}
.phone-icon{background: url(../images/phone-icon.png) no-repeat;width: 44px;height: 44px;display: inline-block;vertical-align: middle;margin-left: 5%;}
.phone a,.phone a:focus,.phone a:active,.phone a:hover{color:#fff;font-weight: 700;}
/*********************************************
responsive
**********************************************/
@media screen and (min-width: 768px) {
 .vertical-align{padding-top: 70px;}
}
@media(min-width: 1200px){
  .title{font-size: 60px;}
  .title span{font-size: 70px;}
  .jumbotron h1{font-size: 37px;}
  h3{font-size: 31px;}
  input,select{font-size: 34px;}
  footer p{font-size: 28px;}
}
@media (min-width: 992px) {
  body{font-size: 22px;}
  
} 

@media (max-width: 767px) {
  .jumbotron{height: 430px;}
  .jumbotron h1{font-size: 28px;}
  .jumbotron h2{font-size: 18px;}
  .title{font-size: 35px;}
  .title span{font-size: 50px;}
  h3{font-size: 20px;margin-top: 10px;}
  .green-bg{padding: 0px 10px;}
  .logo{max-width: 100px;}
  footer{text-align: center;}
  footer p{padding: 10px 0px;}
  .vertical-align{padding-top: 40px;}
  .text{margin-top: 10px;}
  .contact-icon{margin-top: -25px;}
  .contact-icon img{width: 50px;height: 50px;}
  .input{padding: 0 15px;}
  input,select{height: 50px;line-height: 50px;}
  input[type="submit"]{font-size: 40px;}
}
@media (min-width: 768px) and (max-width: 991px) {
  .jumbotron{height: 600px;}
  .logo{max-width: 150px;}
  .text{margin-top: 10px;}
  .text h2{font-size: 30px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
  
}
@media (max-width: 640px) {
 
}
@media (max-width: 480px) {
  
}
@media (max-width: 320px) {


}
/*********************************************

*********************************************/